Subject: Re: [PATCH V2] power7, perf: Make some new raw event codes available in sysfs

From: Michael Ellerman <[email-masked]>
Date: Fri, 07 Feb 2014 18:22:02 +1100

On Wed, 2014-02-05 at 14:21 +0530, Anshuman Khandual wrote:
> On 01/02/2014 10:32 AM, Anshuman Khandual wrote:
> > This patchset adds some missing event list for POWER7 PMU raw
> > events which are exported through sysfs interface. Also updates
> > the ABI documentation to add all the sysfs exported raw events.
> > 
> > Signed-off-by: Anshuman Khandual <[email-masked]>
> > ---
> >  .../testing/sysfs-bus-event_source-devices-events  | 517 +++++++++++++++++++++
> >  arch/powerpc/perf/power7-events-list.h             |  10 +
> >  2 files changed, 527 insertions(+)
> 
> Hey Michael,
> 
> Any updates on this patch ? This does not seem to be merged yet.

No updates. I thought I asked Ben to merge it but I guess I didn't, or he
didn't. Will queue it up.

cheers